Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Typedef Nes::Api::Rewinder::StateCallback

Rewinder state callback prototype.

Parameters:
  `userData` - optional user data
  `state` - type of state

Details

### StateCallback

    public typedef void( NST_CALLBACK* StateCallback )( UserData userData, State state );

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD